/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

  /* news */
  .page-vocabulary-tipologia-news.path-taxonomy .view-taxonomy-term .view-content .views-row {
    flex: 50%;
    max-width: 50%;
  }
}

/*Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .navbar-expand-lg .offcanvas {
    width: 100% !important;
    border: 1px solid red;
  }

  /* Main Menu */
  #CollapsingNavbar,
  #block-fidelitas-main-menu,
  .navbar-expand-lg .offcanvas {
    background-color: var(--yellow);
    width: 100% !important;
  }

  #block-fidelitas-main-menu ul.menu {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
  }

  #block-fidelitas-main-menu ul.menu-level-0>li,
  #block-fidelitas-main-menu ul.menu-level-1>li {
    list-style-type: none;
    display: flex;
    position: relative;
    width: auto;
    padding: 0px 12px;
  }

  #block-fidelitas-main-menu ul.menu-level-0>li:hover,
  #block-fidelitas-main-menu ul.menu-level-0>li.menu-item--active-trail {
    background-color: var(--white);
  }

  #block-fidelitas-main-menu ul.menu-level-1>li {
    padding: 0px;
  }

  #block-fidelitas-main-menu ul.menu-level-1>li>a {
    padding: 8px 12px;
    font-weight: bold;
  }

  #block-fidelitas-main-menu ul.menu-level-1>li>a:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background-color: var(--yellow);
  }

  #block-fidelitas-main-menu ul.menu-level-1>li:hover>a:after,
  #block-fidelitas-main-menu ul.menu-level-1>li.menu-item--active-trail a:after {
    background-color: var(--white);
  }

  #block-fidelitas-main-menu ul.menu li .field--name-field-icona {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0.5rem 0rem;
    padding-left: 0.5rem;
  }

  #block-fidelitas-main-menu ul.menu li .expandmenu {
    padding: 0.6rem 0rem;
    cursor: pointer;
    font-size: 0.8rem;
    line-height: 1.3rem;
  }

  #block-fidelitas-main-menu ul.menu.menu-level>li:hover {
    background-color: var(--yellow);
  }

  #block-fidelitas-main-menu ul.menu-level-1 {
    display: none;
    position: absolute;
    background-color: var(--graydarkmenu);
    left: 0rem;
    top: 2.5rem;
    /* width: max-content; */
    width: 600px;
    padding: 0;
  }

  #block-fidelitas-main-menu ul.menu-level-1>li {
    display: block;
    padding: 5px;
  }

  #block-fidelitas-main-menu ul.menu-level-1 a {
    color: #fff;
    display: block;
  }

  #block-fidelitas-main-menu ul.menu-level-1 .description {
    color: #fff;
    padding: 4px 12px;
    font-size: 0.8rem;
  }

  #block-fidelitas-main-menu ul.menu-level-1 a:hover,
  #block-fidelitas-main-menu ul.menu-level-1>li.menu-item--active-trail>a {
    background-color: var(--yellow);
    color: #000;
  }

  #block-fidelitas-main-menu ul.menu-level-1.show {
    display: block;
    margin-left: 3rem;
  }

  #block-fidelitas-main-menu ul.menu li:hover ul.menu {
    display: block;
  }

  #block-fidelitas-main-menu ul.menu-level-2 {
    position: initial;
    display: flex !important;
    margin: 0;
    padding: 0;
    align-items: stretch;
    justify-content: flex-start;
  }

  #block-fidelitas-main-menu ul.menu-level-2>li>a {
    height: 100%;
    display: flex;
    align-items: center;
  }

  #block-fidelitas-main-menu ul.menu-level-2 li {
    position: initial;
    margin-top: .1rem;
  }

  .page_has_header .share_wrapper {
    height: 0px;
    margin: 0;
  }

  .paragraph.parallax {
    background-attachment: fixed;
  }

  /* news */
  .page-vocabulary-tipologia-news.path-taxonomy .view-taxonomy-term .view-content .views-row {
    flex: 33%;
    max-width: 33%;
  }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {}

/**********************************
 Desktop first
 ***********************************/
/* */
@media (max-width: 1800px) {
  .paragraph--type--slide .slide .slide_image .cuneo {
    background-size: 120%;
    background-position: center;
  }
}

@media (max-width: 1600px) {
  .paragraph--type--slide .slide .slide_image .cuneo {
    background-size: 160%;
    background-position: center;
  }

  .paragraph--type--slide .slide .slide_content {
    top: 60%;
  }

  .paragraph--type--slide .slide h1 {
    font-size: 2.8rem;
  }

  .field--name-field-slide-link a {
    display: inline-block;
    font-size: 1.5rem;
  }
}

@media (max-width: 1400px) {
  .paragraph--type--slide .slide .slide_content {
    top: 57%;
  }

  .paragraph--type--slide .slide h1 {
    font-size: 2.5rem;
  }

  .field--name-field-slide-link a {
    display: inline-block;
    font-size: 1.4rem;
  }

  .node--type-settore.node--view-mode-teaser .field--name-field-header-image img.image-style-header-image-rectangle {
    max-width: none;
    width: 120%;
  }

  .node--type-settore.node--view-mode-teaser .field--name-field-soluzioni article.soluzione-icona-e-titolo a {
    display: block;
    padding: 0.2rem 0.5rem;
  }

  .node--type-settore.node--view-mode-teaser .field--name-field-soluzioni article.soluzione-icona-e-titolo svg {
    width: 1.8rem;
    height: 1.8rem;
    margin-top: -0.2rem;
  }

  /* Force mobile menu behaviour */
  #block-fidelitas-main-menu ul.menu {}

  #block-fidelitas-main-menu ul.menu-level-0>li {
    display: block;
    position: initial;
    padding: 0px 5px;
  }

  #block-fidelitas-main-menu ul.menu-level-0>li>div {
    display: block;
    text-align: center;
  }

  #block-fidelitas-main-menu ul.menu-level-1 {
    top: 10.4rem;
    position: absolute;
    left: 10%;
    width: 80%;
  }

  .scrolled #block-fidelitas-main-menu ul.menu-level-1 {
    top: 8.7rem;
  }
}

@media (max-width: 1200px) {
  .node--type-settore.node--view-mode-teaser .field--name-field-header-image img.image-style-header-image-rectangle {
    max-width: none;
    width: 150%;
  }

  .node--type-settore.node--view-mode-teaser .field--name-field-soluzioni article.soluzione-icona-e-titolo a {
    display: block;
    padding: 0.2rem 0.5rem;
  }
}

@media (max-width: 992px) {
  #splash_logo {
    max-width: 200px;
    height: auto;
  }

  .navbar-toggler {
    top: 1rem;
    right: 1rem;
  }

  #navbar-main {
    display: flex;
    flex-direction: row;
    padding: 0 1rem;
  }

  #CollapsingNavbar, #block-fidelitas-main-menu, .navbar-expand-lg .offcanvas {
    background-color: var(--yellow);
    width: 95% !important;
  }

  .expandmenu {
    display: none;
  }

  #block-fidelitas-main-menu a {
    font-size: 1.2rem;
  }

  #block-fidelitas-main-menu ul.menu {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    flex-direction: column;
  }

  #block-fidelitas-main-menu ul.menu ul {
    margin-top: 0.5rem;
  }

  #block-fidelitas-main-menu li {
    display: block;
    width: 100%;
    font-size: 1.2rem;
    margin-bottom: 1rem;
  }

  #block-fidelitas-main-menu li li {
    margin-bottom: 0.5rem;
    text-align: left;
  }

  #block-fidelitas-main-menu li li.menu-item--active-trail {
    background-color: #000;
    padding-left: .5rem;
  }

  #block-fidelitas-main-menu li>div {
    display: inline-block;
  }

  #block-fidelitas-main-menu li>div.menu_link_content {
    display: block;
  }

  #block-fidelitas-main-menu ul.menu li svg {
    display: inline-block;
    margin-top: -5px;
  }

  #block-fidelitas-main-menu ul.menu-level-1>li>a, #block-fidelitas-main-menu ul.menu-level-2>li>a {
    color: var(--white);
    padding: 0;
    padding-left: 0;
    text-decoration: none;
    text-transform: uppercase;
  }

  #block-fidelitas-main-menu .description,
  #block-fidelitas-main-menu .field--name-field-menu-item-description,
  #block-fidelitas-main-menu ul.menu-level-1 .menu.menu-level-2 {
    display: none;
  }

  #block-fidelitas-breadcrumbs .breadcrumb {
    margin-bottom: 1.5rem;
  }

  #block-fidelitas-breadcrumbs .breadcrumb li {
    font-size: 0.7rem;
  }

  #block-fidelitas-main-menu ul.menu-level-0>li {
    display: block;
    position: relative;
    padding: 0px 5px;
  }

  #block-fidelitas-main-menu ul.menu-level-0>li>div {
    display: inline-block;
  }

  #block-fidelitas-main-menu ul.menu-level-0>li>div.menu-dropdown-0 {
    display: block;
  }

  #block-fidelitas-main-menu ul.menu-level-1 {
    top: 10.4rem;
    position: initial;
    left: 0%;
    width: 100%;
  }

  .scrolled #block-fidelitas-main-menu ul.menu-level-1 {
    top: 8.7rem;
  }

  .paragraph.parallax {
    background-size: 130% auto;
    background-position: 30%;
  }

  .paragraph.parallax .parallax_shadow {
    background-color: rgba(255, 255, 255, 0.8);
  }

  .paragraph.parallax .inner h2 {
    font-size: 1.4rem;
  }

  .paragraph.parallax .inner h3 {
    font-size: 1.2rem;
  }

  .page_has_header #block-fidelitas-breadcrumbs, .page_has_header #block-fidelitas-page-title {
    background-color: var(--yellow);
    min-height: 50px;
    border: 1px solid var(--yellow);
  }

  #block-fidelitas-page-title h1 {
    margin: 0;
    padding: 1rem;
    padding-top: 0rem;
    position: relative;
  }

  .page_has_header .share_wrapper {
    margin-top: 8px;
    line-height: 16px;
    height: 35px;
  }

  .path-frontpage .paragraph .view_intro {
    margin-left: 0rem;
    margin-bottom: 2rem;
  }

  .slick--multiple-view {
    padding: 10px 0;
    margin-left: 0;
    margin-right: 0;
  }

  .paragraph--type--slide .slide .slide_image .cuneo {
    display: block;
    width: 100%;
    opacity: 1;
    background-size: 100%;
    top: auto;
    bottom: -40%;
    display: none;
  }

  .paragraph--type--slide .slide .slide_content {
    position: relative;
    top: 57%;
    left: 0;
    width: 100%;
    height: 43%;
    text-align: center;
    background-color: var(--yellow);
    padding: 1rem;
    z-index: 100;
  }

  .counter_grid {
    display: flex;
    flex-direction: column;
  }

  .paragraph--type--slide .slide h1 {
    font-size: 2.2rem;
  }

  .field--name-field-slide-link a {
    display: inline-block;
    padding: 0.5rem 1rem;
    background-color: #fff;
    color: var(--black);
    border: 2px solid var(--black);
    text-decoration: none;
    font-size: 1.2rem;
  }

  .slick__arrow {
    display: none;
  }

  .page_has_header .page_header {
    margin-top: -20px;
    margin-bottom: 2rem;
  }

  .field--name-field-soluzioni article.soluzione-icona-e-titolo a h2 {
    color: #000;
    margin: 0px;
    padding: 0px;
    font-size: 1.5rem;
    line-height: 1.5rem;
  }

  .soluzionewrapper {
    width: 90%;
    margin: auto;
    margin-top: -5rem;
    padding: 1rem;
    background-color: #fefefe;
    position: relative;
  }

  .field--name-field-icona svg {
    width: 1.4rem;
    height: 1.4rem;
    margin: 0.5rem;
    fill: var(--yellow);
  }

  .fidelitas_accordion .field--name-title {
    font-size: 1.2rem;
  }

  .fidelitas_accordion .plus, .fidelitas_accordion .minus {
    float: right;
    font-weight: bold;
    font-size: 1.2rem;
    margin-right: 0.5rem;
  }

  .paragraph_tt.row {
    display: block;
  }

  .node--type-settore.node--view-mode-teaser .field--name-field-header-image {
    overflow: auto;
  }

  .node--type-settore.node--view-mode-teaser .field--name-field-header-image img {
    max-width: 100%;
  }

  .node--type-settore.node--view-mode-teaser .settore_content {
    position: initial;
    width: 100%;
    height: auto;
  }

  .node--type-settore.node--view-mode-teaser .settore_content .teaser_actions {
    margin-bottom: 1rem;
  }

  .node--type-settore.node--view-mode-teaser .settore_content a,
  .node--type-settore.node--view-mode-teaser .settore_content {
    color: var(--black);
  }

  .node--type-settore.node--view-mode-teaser .field--name-field-soluzioni article.soluzione-icona-e-titolo a {
    display: block;
    padding: 0.5rem;
  }

  .paragraph--type--time-line.paragraph--view-mode--default:before {
    left: 30px;
    right: auto;
    margin: auto;
    height: 100%;
  }

  .field__item:nth-child(odd) .paragraph--type--time-line-item {
    padding-left: 50px;
  }

  .timeline_item .dot,
  .field__item:nth-child(even) .timeline_item .dot {
    left: 10px;
  }

  .paragraph--type--time-line.paragraph--view-mode--default .field__items .field__item {
    display: block;
    align-items: center;
  }

  .timeline_item_blank {
    display: none;
  }

  .paragraph--type--time-line.paragraph--view-mode--default .field__items .field__item.field--name-field-testo {
    display: block;
    text-align: left;
    margin-bottom: 3rem;
  }

  .paragraph--type--time-line-item {
    width: 80%;
    padding-right: 30px;
    padding-left: 30px;
    display: flex;
    align-items: center;
  }

  #block-views-block-dove-siamo-regioni-sedi-selettore-regioni .view-dove-siamo-regioni .view-header,
  #block-views-block-dove-siamo-regioni-sedi-selettore-regioni .view-dove-siamo-regioni .views-field.views-field-name {
    margin-bottom: 1rem;
  }

  .region-fixed-buttons {
    position: fixed;
    right: 1rem;
    bottom: 7%;
    z-index: 999999;
  }

  .region-fixed-buttons .fixed_button svg {
    margin-right: 0rem;
    width: 1.5rem;
    fill: var(--black);
  }

  .region-fixed-buttons #block-contattaci span {
    display: none;
  }
}

@media (max-width: 768px) {
  .path-frontpage .paragraph .view_intro h2, .tecnologie_box h2, .region-related-content h2, .page-node-215 .view_intro h2, .node--type-sede .view_intro h2 {
    font-size: 2.2rem;
    padding-top: 1.5rem;
  }

  .path-frontpage .paragraph .view_intro h2::before, .tecnologie_box h2::before, .region-related-content h2::before, .page-node-215 .view_intro::before, .node--type-sede .view_intro h2::before {
    font-size: 1.5rem;
    line-height: 2.5rem;
    margin-right: 1rem;
  }

  .page-node-215 .view_intro::before {
    font-size: 1.5rem;
    line-height: 5rem;
    margin-right: 1rem;
    margin-left: 1rem;
  }

  .path-frontpage .view_intro h2, .tecnologie_box h2, .region-related-content h2, .page-node-215 .view_intro h2, .node--type-sede .view_intro h2, .hannoscelto .view_intro h2 {
    font-size: 1.8rem;
    padding-top: 1.5rem;
  }

  .hannoscelto .view_intro {
    margin-left: 0rem;
    margin-bottom: 2rem;
  }

  .hannoscelto .slick__slide {
    padding: 1rem;
  }

  .node--view-mode-square-preview .settore_content .field--name-title {
    position: absolute;
    width: 100%;
    top: 50%;
  }

  .node--view-mode-square-preview .settore_content .teaser_actions {
    position: absolute;
    bottom: 1rem;
  }

  .fidelitas_accordion.accordion-item svg,
  .node--type-settore.node--view-mode-teaser .field--name-field-soluzioni article.soluzione-icona-e-titolo svg {
    width: 2rem;
    height: 2rem;
    margin-top: -0.2rem;
  }

  .fidelitas_accordion.accordion-item svg {
    margin-top: 0.5rem;
  }

  .field--name-field-soluzioni article.soluzione-icona-e-titolo .field--name-field-icona {
    display: inline-block;
    width: 2rem;
    margin-right: 1rem;
    margin-left: 0.5rem;
  }

  .site-footer .container-fluid .site-footer__top {
    background-color: transparent;
    display: block;
    justify-content: space-evenly;
    align-items: stretch;
  }

  .site-footer__top>section {
    text-transform: uppercase;
    color: var(--gray);
    border-left: 0px;
    padding-left: 0px;
    margin-bottom: 1rem;
  }

  #footer_logos .field--name-field-media-image img {
    margin: auto;
    max-width: 150px;
    width: 100%;
  }

  .aw_jobList .aw_pages .aw_jobPosting {
    width: 100%;
    padding: 1rem;
    margin-right: 0%;
  }

  .logo_footer a img {
    width: 80%;
    max-width: 220px;
    height: auto;
  }
}

@media (max-width: 576px) {
  .paragraph--type--slide .slide h1 {
    font-size: 1.8rem;
  }

  .paragraph--type--slide .slide .slide_content {
    height: 225px;
  }

  .paragraph--type--slide .slide h1, .paragraph--type--slide .slide h2 {
    font-size: 2rem;
  }

  .site-footer {
    text-align: center;
  }

  .site-footer .container-fluid .site-footer__top {
    background-color: transparent;
  }

  nav.menu--main {
    margin-left: 0px !important;
    width: 100%;
    padding-bottom: 12px;
  }

  #block-fidelitas-main-menu ul.menu {
    padding-left: 0;
  }

  #block-fidelitas-main-menu ul.menu ul {
    padding-left: 2rem;
  }

  .path-frontpage .paragraph-id-67 {
    min-height: 85px;
    max-height: 100px;
  }

  .path-frontpage .paragraph-id-129 {
    min-height: 180px;
    max-height: 310px;
  }

  .path-frontpage .paragraph-id-10 {
    min-height: 500px;
    max-height: 650px;
  }

  .path-frontpage .paragraph-id-12 {
    min-height: 500px;
    max-height: 800px;
  }

  .path-frontpage .paragraph-id-13 {
    min-height: 300px;
    max-height: 600px;
  }

  .path-frontpage .paragraph-id-19 {
    min-height: 80px;
  }

  .path-frontpage .paragraph-id-20 {
    min-height: 1200px;
    max-height: 3500px;
  }
}

@media (max-width: 400px) {
  #CollapsingNavbar, #block-fidelitas-main-menu, .navbar-expand-lg .offcanvas {
    background-color: var(--yellow);
    width: 90% !important;
  }

  .paragraph--type--slide .slide h1 {
    font-size: 1.8rem;
  }

  .navbar-brand img {
    height: 35px;
  }

  .scrolled .navbar-brand img {
    height: 30px;
  }
}

@media (max-width: 360px) {
  .paragraph--type--slide .slide h1, .paragraph--type--slide .slide h2 {
    font-size: 1.75rem;
  }

  .field--name-field-slide-link a {
    font-size: 1rem;
  }
}
